strong {
    font-weight:bold;
    color:#009900;
}

.intro {
    position: relative;
    padding: 20px;

    
    height: 1180px;
    background-color: #FFFFFF;
    border: 0;
    width: 945px;
}


/*ASIDE*/

.aside-wrapper {
    float:left;
    background-color:   #E7F5E7;
    position:           relative;
    width:              143px;
    padding:            16px ;

}

.aside {
    float:left;
    width:111px;
    margin-bottom:0px;

}

.aside h3 {
    margin:0px 0px 0px 0px;
    
}

#aside-1 h3 {

    background-image:    url(img/aside-categories.png);
}

#aside-2 h3 {
    background-image:    url(img/aside-products.png);
}

#aside-3 h3 {
    background-image:    url(img/aside-order.gif);
}


.aside-wrapper h3 {
    text-indent:-9999px;
    background-repeat: no-repeat;
    margin-bottom:2px;
}

.aside ul {

    display:inline-block;
    list-style:none;
    z-index:5;
    padding:0px;
    margin:-2px 0px 10px 0px;
}

.aside ul li {
    list-style: none;
    clear:both;
    margin:0px 0px 0px 0px;
    font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
    font-size:12px;
    text-align:left;
    line-height:20px;
}

.aside a {
    display: block;
    text-decoration: none;
    color:#41A63F!important;

}

.aside a:hover {
    display:            block;
    text-decoration: underline;
    color:#F08708!important;
    /*font-weight:bold;*/
}

/* MAIN CONTENT */
.maincontent-wrapper {
    padding-left:20px;
    padding-right:20px;
    padding-top:0px;
    float:left;
    width:704px;

    position:relative;
    background:#fff;

}



.breadcrumb {
    float:left;

    margin-top:0px;
    margin-bottom:5px;
    font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
    font-size:12px;
    color:#888;
}
.breadcrumb a {

    text-decoration:none;
    color:#888!important;
}

.breadcrumb arrow {
    text-decoration:none;

}

.breadcrumb a:last-child {
    font-weight:bold;
    text-decoration:none;
    color:#888;
}



.breadcrumb a:hover {
    text-decoration: underline;
    color:#000!important;

}

.maincontent-wrapper > .subcontent-wrapper {
    float:left;

}

.subcontent-wrapper_half {
    margin-top:-30px;
    width:50%;
}


.col-1 {
    width:40%;
    float:left;
    padding:5px;

}

.col-1_wide {
    width:100%;
    float:left;
}

.col-2 {
    width:40%;
    float:right;
    padding:5px;
    margin-right:40px;
}

/* DISTRIBUTORS */

.subcontent-wrapper_cells {
    margin-top:-30px;
    width:100%;

}

.subcontent-wrapper_cells .subcontent{
    height:250px;

    padding:0px;
}



.subcontent-wrapper_cells h3{
    font-size:18px;
    color:#F7941E;

}

/* FAQ */

.subcontent-wrapper-faq {
    margin-top:-120px;
    width:100%;
    margin-left:-5px;

}

.subcontent-wrapper-faq .col-1{
    width:64%;
    /*border:thin dotted yellow;*/
}
.subcontent-wrapper-faq .subcontent{
    height:auto;
    padding:0px;
}

.subcontent-wrapper-faq h3{
    font-size:18px;
    color:#F7941E;

}

/*.maincontent-wrapper .maincontent h1#title {
    background-image:    url(img/about-maincontent-title.gif);
    background-repeat:no-repeat;
    height:30px;
}

.maincontent-wrapper .maincontent p#text_1 {
    background-image:    url(img/about-maincontent-text_1.gif);
    background-repeat:no-repeat;
    height:80px;
}
*/
.maincontent-wrapper .subcontent {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:20px;
	
	margin-bottom:20px;
}

.maincontent-wrapper .subcontent h3 {
    border-bottom:solid 3px #FFDBD2;
	padding-bottom:4px;
	margin-bottom:10px;
}

.subcontent p {
    line-height:22px;
	margin-bottom:10px;
}

.subcontent p+p {
    
	
}

.subcontent cite {
	
	line-height:32px;
	font-style:italic;
}


/* IMAGE REPLACEMENTS */

.maincontent-wrapper .maincontent#about_carlmark  {
    background-image:    url(img/about-header.gif);
    background-repeat:no-repeat;
    width:704px;
    height:250px;
}

.subcontent-wrapper #line-about_carlmark_international h3 {
    background-image:    url(img/about-subcontent-about_carlmark_intl.gif);
}


.maincontent-wrapper .maincontent#header-faqs  {
    background-image:    url(img/faq-header.gif);
    background-repeat:no-repeat;
    width:704px;
    height:250px;
}

.subcontent-wrapper_half #line-contact_details h3 {
    background-image:    url(img/order-line-contact_details.gif);
}

.subcontent-wrapper_half #line-email h3 {
    background-image:    url(img/order-line-email.gif);
}

.maincontent-wrapper .maincontent#header-how-to-order  {
    background-image:    url(img/order-header.gif);
    background-repeat:no-repeat;
    width:704px;
    height:250px;
}

.subcontent-wrapper #line-the_company h3 {
    background-image:    url(img/about-subcontent-the_company.gif);
}

.subcontent-wrapper #line-business_opp h3 {
    background-image:    url(img/line-business_opp.gif);
}

.subcontent-wrapper #line-msg_from_the_pres h3 {
    background-image:    url(img/about-subcontent-msg_from_the_pres.gif);
}


.maincontent-wrapper .maincontent#header-distributors  {
    background-image:    url(img/header-distributors.gif);
    background-repeat:no-repeat;
    width:704px;
    height:250px;
}


.maincontent-wrapper #hair_banner {
    margin-top:8px;
    background-image:    url(img/banner-hair_products.gif);
    width:700px;
    float:left;
}

.maincontent-wrapper #skin_care-banner {
    margin-top:8px;
    background-image:    url(img/banner-skin_care_products.gif);
    width:700px;
    float:left;
}


.subcontent-wrapper #subcontent-1 h3 {
    background-image:    url(img/order-line-email.gif);
}

.subcontent-wrapper #subcontent-prodpage-1 h3 {
    background-image:    url(img/line-features.gif);
}

.subcontent-wrapper #subcontent-prodpage-2 h3 {
    background-image:    url(img/line-main_ingredients.gif);
}

.subcontent-wrapper #subcontent-prodpage-3 h3 {
    background-image:    url(img/line-application.gif);
}





/* HOT SPOT */

#email_link {
    position: absolute; 
    top: 180px; 
    left: 190px; 
    width: 179px; 
    height: 20px; 
    background-color: transparent; 
  	/*border:dotted thick yellow;*/
}

/* UTIL */

/*div {
    border:             dotted thin #000;
}*/

.hidetext {
    text-indent:-9999px;
    background-repeat: no-repeat;
}




.debug {
    border:             dotted thin #000;
}

/* LIST */

.maincontent-wrapper .maincontent-list  {
    float:left;
    width:100%;
    margin:0px 0px 0px 0px;
    border-bottom:solid 2px #DDD;
    overflow:hidden;
    height:42px;
    margin-bottom:10px;

}

.maincontent-wrapper  .maincontent-list h3 {
    /*border-bottom:solid 3px #FFDBD2;*/
    height:92px;

}

.subcontent-wrapper .list-box  {
    float:left;

    width:700px;
    padding:20px 0 20px 0;
    background-color:#F3FBF2;
    margin-bottom:5px;
    margin-top:5px;
    /*border:dotted 1px #F7941E;*/
       /*border-top:solid 1px #F7941E;*/

    /*background-color:#FFE;*/
    /*background-image: url(img/tan_wash.png);*/
    background-repeat: repeat-x;

}

.subcontent-wrapper ul {
    list-style-type: disc;
    margin-left:16px;
}

.subcontent-wrapper ol {
    list-style-type: decimal;
    margin-left:16px;
}

.list-box .textpanel {
    float:left;    
    width:520px;

    /*border-top:solid thin #DDD;*/
    border-bottom:solid thin #DDD;
    padding-bottom:20px;
    margin-left:20px;

}

.list-box a.image_border {
    float:left;
    padding:20px;
    border:solid thin #AAA;
    margin-left:20px;
    background-color:#FFF;
}



.list-box img {
    float:left;
    border-style:none;
    display:block;
    padding:1px;
    
}

.list-box .textpanel h1#kaminomoto {
    margin-top:20px;
    background-image: url("img/list-hair_growth-kaminomoto.gif");
    background-repeat:no-repeat;
    height:40px;
}

.list-box .textpanel p {
    margin-top:10px;
    display:block;
    float:left;
    clear:both;
    width:500px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:20px;
}

/* KAMINOMOTO */
.maincontent-wrapper .maincontent-showcase {
    float:left;
    border:dashed thin #BBB;
    width:100%;
    margin:5px 0px 20px 0px;
    padding:20px 0 20px 0;

}

.maincontent-showcase img {
    float:left;
    margin:0px 50px 20px 50px;
}

.maincontent-showcase .showcase-textpanel {
    float:left;

}

.maincontent-showcase .showcase-textpanel h1#kaminomoto {

    background-image: url("img/title-kaminomoto.gif");
    background-repeat:no-repeat;

    
    height:65px;

}



.maincontent-showcase .showcase-textpanel img {

    display:block;
    float:left;

    margin:10px 0px 0px 0px;
    
}



.maincontent-showcase p {
    margin-top:20px;
    display:block;
    float:left;
    clear:both;
    width:350px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:20px;
}



.maincontent-showcase p a.btn-order_now {
    display:block;
    margin-top:20px;
    background-image:url(img/btn-order_now.gif);
    text-indent:-9999px;
    background-repeat: no-repeat;
}


.q-label {
    font-size:14px;
    font-weight:bold;
    color:#BBB;
    display:block;
}


.a-label {
    display:inline;
    font-size:14px;
    font-weight:bold;
    color:#AAA;
}


.maincontent-wrapper a:link,
a:visited
 {
    text-decoration:                        none;
    color:                                  #004BB3;
    outline:                                0;
}

.maincontent-wrapper a {
    text-decoration:                        none;
    color:                                  #004BB3;
    outline:                                0;

}

.maincontent-wrapper a:hover
 {
    text-decoration:                        underline;
    color:                                  #E47911;
    outline:                                0;
}



.subcontent img#kaminomoto-img_1 {

    float:right;
    margin-left: 25px;
    z-index:1000;

    margin-top: 40px;
}

/* CELLS */

#wrapper-product_catalog {

    }

#wrapper-product_catalog .row {
    width:727px;
    /*border:dotted thin black;*/
    display:block;
    clear:both;
    overflow:auto;
    height:auto;

}
#wrapper-product_catalog .cell {
    margin:20px;
    width:25%;
    float:left;
    display:block;
    clear:right;
    /*border:dotted thin black;*/

}

#wrapper-product_catalog img {
    display:block;
    /*border:solid thin black;*/
    padding:20px;
    margin-left:auto;
    margin-right:auto;
}
#wrapper-product_catalog p {
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    color:#555;
    line-height:16px;
}

#wrapper-product_catalog h4 {
    font-family:Arial, Helvetica, sans-serif;
    color:#4F4BB3;
            font-size:12px;
            line-height:16px;
            margin-bottom:7px;
}